Subject: DS3 Failure and Next Steps
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jul 2001 17:44:10 -0700 (PDT)

Good Afternoon,

Short-History
In case you haven't heard, our project to implement a high-bandwidth connection between Houston & Portland and remove our dependence on Terminal Server is a failure.  To make a long story short, the new DS3 allowed more data to travel back and forth but the time to get data between Houston and Portland was 10 times slower than running it through terminal server. 

Plan B (Thin-Client)
So where do we go from here.  We are now starting a process to re-architect our trading applications so that they will run just as fast over our WAN as they do through terminal server.  We will be using an architecture that minimizes the traffic over the WAN, utilizes specialized servers to do most of the processing, and implementing more back-end power.  To help us in the effort, we need your help to identify which applications should be converted first.

Good Candidates for Conversion
Listed below are some attributes for applications well suited for the initial architecture conversion.
1.  Runs flaky in Terminal Server (Access Violation errors, application locks-up, etc)
2.  Applications primary source of data is located in Houston 
3.  Mission Critical time constrained applications
4.  Mission Critical poor performing applications
5.  Heavily utilized applications

Feedback from you
Please reply back to the email or stop-by if you have any thoughts on which applications you think should be converted in the first-wave. 

Poston's list 
I've been hanging around for over a year and I think I have a pretty good idea of what might be some good applications for conversion.  Here's my first cut.
1.  Enpower Deal Scheduling
2.  Enpower Deal Entry
3.  Enpower Real Time Position Manager
4.  Enpower/FSP Schedule Blotter
5.  New Auto-Routing Application
6.  CARP report
7.  SAR report
8.  Forward obligations report

Thanks,  David Poston